/*
 *	+++ NAME +++
 *
 *	 DABS   Double precision absolute value
 *
 *	+++ INDEX +++
 *
 *	 DABS
 *	 machine independent routines
 *	 math libraries
 *
 *	+++ DESCRIPTION +++
 *
 *	Returns absolute value of double precision number.
 *
 *	+++ USAGE +++
 *
 *	 double dabs(x)
 *	 double x;
 *
 *	+++ PROGRAMMER +++
 *
 *	 Fred Fish
 *	 Goodyear Aerospace Corp, Arizona Div.
 *	 (602) 932-7000 work
 *	 (602) 894-6881 home
 *
 *	---
 */

/*)LIBRARY
*/

#include <stdio.h>
#include "c:pmluse.h"
#include "pml.h"


double dabs(x)
double x;
{
    if (x > 0.0) {
	return (x);
    } else {
	return (-x);
    }
}
